<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報詳細参照</title>
    <link href="style.css" rel="stylesheet" type="text/css" />

</head>
	<body>
        <header>
            <div class="header-area">
                <p class="p1">ユーザ名 さん</p>
                <p class="p2"><a href="">ログアウト</a></p>
            </div>
            <h1>ユーザ情報詳細参照</h1>
        </header>
        
        <main>
            <div class="register-area">
                <table>
                <tr>
                    <th><strong>ログインID</strong></th>
                    <th>id0001</th>
                </tr>

                <tr>
                    <th><strong>ユーザ名</strong></th>
                    <th>田中太郎</th>
                </tr>
                    <tr>
                    <th><strong>生年月日</strong></th>
                    <th>1989年04月26日</th>
                </tr>
                    <tr>
                    <th><strong>登録日時</strong></th>
                    <th>2017年01月01日 10:50</th>
                </tr>
                    <tr>
                    <th><strong>更新日時</strong></th>
                    <th>2017年02月01日 01:05</th>
                </tr>
                </table>
                
               </div>
            
            <p class="p3"><a href="">戻る</a></p>
            
        </main>
        
	</body>
</html>
